	device ZXSPECTRUM128
        
	org 0x8000
_=$
        ;incbin "hardy.fnt"
        include "hardyfnt.ast"
begin
        dup 96-5
__=_
        dup 6
        display __," ",{__} ;читает одни нули!!!
        db {__} ;читает одни нули!!!
__=__+1
        edup
_=$+8
        edup
        
        
end        
	savebin "hardyfnt.bin",begin,end-begin
